#{extends 'border.html'/}
<div class="container-fluid">

    <div class="row">
        <div class="col-md-20">
            <div class="toolbar">
                *{#{addButton action:@create()/}}*
            </div>
            #{alert /}
            <div class="panel panel-default">
                <div class="panel-body" style="overflow-x: auto">
                    <!-- Data Table -->
                    <table class="table table-striped" id="tblFeatures">
                        <thead>
                        <tr>
                            <th>&{'nomor.label'}</th>
                            <th>&{'nama.label'}</th>
                            <th>&{'deskripsi.label'}</th>
                            <th></th>
                        </tr>
                        </thead>
                    </table>
                    <!-- End Data Table -->
                </div>
            </div>
        </div>
    </div>
</div>

#{set 'moreScripts'}
<script src="@{'/public/javascripts/toast/jquery.toast.min.js'}" type="text/javascript"> </script>
<script type="text/javascript">
    jQuery(document).ready(function($) {
        $("#tblFeatures").dataTable();

        $('.search-provider').click(function () {
            $("#tblPointRating").DataTable().ajax.reload();
        });

    });
</script>
#{/set}
